Package Details: brscan3 0.2.13_1-9

Git Clone URL: https://aur.archlinux.org/brscan3.git (read-only, click to copy)
Package Base: brscan3
Description: Brother SANE drivers for brscan3-compatible models
Upstream URL: http://support.brother.com/g/s/id/linux/en
Keywords: brother brscan dcp mfc sane scanner
Licenses: GPL, custom:brother
Submitter: deluminathor
Maintainer: ErnyTech
Last Packager: ErnyTech
Votes: 70
Popularity: 0.34
First Submitted: 2009-03-07 12:46
Last Updated: 2020-03-01 17:43

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

deluminathor commented on 2011-04-22 12:44

Try answering 'yes' when asked about modifying PKGBUILD and change arch=('i686' 'x86_64') to arch=('any')

Anonymous comment on 2011-04-22 12:27

Output made by yaourt

( Pacchetto non supportato: Potenzialmente pericoloso! )
==> Modificare PKGBUILD [S/n] ("A" per annullare)
==> ----------------------------------------------
==> n

==> Dipendenze di brscan3
- sane (già installato)
- sed (già installato)
- sane (già installato)


==> Modificare brscan3.install [S/n] ("A" per annullare)
==> -----------------------------------------------------
==> n

==> Continuare la compilazione di brscan3 [S/n]
==> -------------------------------------------
==>
==> Compilazione e installazione del pacchetto
==> ERRORE: brscan3 non è disponibile per l'architettura 'i686'.
Nota che molti pacchetti potrebbero aver bisogno di una linea aggiunta al loro PKGBUILD
come ad esempio arch=('i686').
==> ERRORE: Makepkg non è riuscito a compilare brscan3.
==> Riavviare la compilazione di brscan3 [s/N]

deluminathor commented on 2011-04-22 11:26

Is it the only message you get? I have no idea why it doesn't work for you as i686 architecture is properly provided in arch variable within PKGBUILD script. Could you paste the whole output of makepkg?

Anonymous comment on 2011-04-21 20:21

I can't compile under i686, it says: brscan3 isn't available for architecture 'i686'.

louipc commented on 2011-04-09 16:17

brscan3 0.2.11-4 is available since Feb.

Anonymous comment on 2011-01-09 14:05

it an old package, so at that time it was there.

Anonymous comment on 2011-01-09 10:49

The last 2 lines of PKGBUILD, is it a typo? Folder /etc/sane.d/dll.d already exists in the system, why put it under /etc/sane/dll.d?

deluminathor commented on 2010-08-18 11:00

Hm, strange. Could you post an output of `uname -m` on your system? And how do you build - manually, with yaourt, with bauerbill or something else?

Anonymous comment on 2010-08-18 05:16

I'm using and_64 but still got i386 package. Manually remove the i386 section solved it.

deluminathor commented on 2010-08-01 17:31

I've updated a package and added saving and restoring scanner configuration during upgrade. Now there is no need to configure scanner again after upgrade.